Home » Linux OS and Software » Discussion » Help with Debian 4.0 Minimal + Firefox
Tue, 05 January 2010 08:47 Go to next message
Registered: January 2010
Messages: 1
Hi, guys.

i use vpsville almost 1 year, VERY good but having problem with new system.. i used to order these vps to get certain ip so i can monitor my google adwords displays in certain countries, i often order Debian 4.0 Minimal, then i install firfox with following commend, forgive me i have no skills with linux commend except below i searched online and it worked for while then suddenly it's not working any more:

apt-get update
aptitude install gdm xorg xterm icewm menu
apt-get install vnc4server
aptitude install mozilla-firefox
vnc4server -display 1280x1024 (note: will need a password for vnc access)
vnc4server

then i connect the server with VNC viewer, but now when i install on second commend aptitude install gdm xorg xterm icewm menu, i'm getting error:



The following packages will be upgraded:
libc6
1 packages upgraded, 191 newly installed, 0 to remove and 27 not upgraded.
Need to get 90.2MB of archives. After unpacking 237MB will be used.
Do you want to continue? [Y/n/?] y
WARNING: untrusted versions of the following packages will be installed!

Untrusted packages could compromise your system's security.
You should only proceed with the installation if you are certain that
this is what you want to do.

xserver-xorg gnome-keyring libgtk2.0-common xserver-xorg-video-rendition
desktop-base libatk1.0-0 menu imlib11 libxfixes3 bzip2
xserver-xorg-input-evdev xserver-xorg-video-newport
xserver-xorg-video-s3virge xfonts-scalable mime-support libgtop2-common
xserver-xorg-video-all xserver-xorg-video-apm xserver-xorg-video-ark
xserver-xorg-video-ati linux-kernel-headers xserver-xorg-video-tdfx
zenity xserver-xorg-video-trident libgnome-keyring0
xserver-xorg-video-glint libdiscover1 type-handling libx11-data
xbase-clients mdetect xserver-xorg-video-fbdev xserver-xorg-input-wacom
libart-2.0-2 xserver-xorg-video-v4l libxxf86vm1 xterm
xserver-xorg-video-mga scrollkeeper docbook-xml libglu1-mesa
xserver-xorg-input-mouse xserver-xorg-video-nsc xutils gconf2 libxslt1.1
xserver-xorg-video-vesa xserver-xorg-video-siliconmotion esound-common
xserver-xorg-video-tga xserver-xorg-video-sis libcairo2 libfontconfig1
fontconfig-config xserver-xorg-video-vga xserver-xorg-video-via
xserver-xorg-video-s3 xml-core python2.4-minimal debconf-utils libxmuu1
libpango1.0-common python2.4 xserver-xorg-video-nv xresprobe
python-minimal xserver-xorg-core libft-perl hicolor-icon-theme libexpat1
gcc-4.1 libssp0 xserver-xorg-video-tseng xkb-data fontconfig xfonts-75dpi
libttf2 libxfont1 xserver-xorg-video-savage libdmx1 libgconf2-4
gdm-themes xbitmaps libdrm2 libstartup-notification0 libxau6 libxxf86dga1
libxaw7 cpp libpango1.0-0 xserver-xorg-input-all gcc gdm xfonts-base
libesd0 libgnomecanvas2-0 python libgtk2.0-bin sudo libxft2 libmudflap0
libgsf-1-common libcroco3 libice6 xserver-xorg-video-vmware libxdmcp6
xserver-xorg-input-kbd libidl0 libxml2 libglade2-0 libxmu6 libxtrap6 file
libglib2.0-data libatk1.0-data libxpm4 libxrender1 libaudiofile0
libgnomecanvas2-common sgml-base dpkg-dev ucf libfs6 xfonts-100dpi
libxss1 gconf2-common libtiff4 libfontenc1 libgtop2-7 libpng12-0
ttf-dejavu xserver-xorg-video-i128 imlib-base libjpeg62
xserver-xorg-video-neomagic xfonts-utils xserver-xorg-video-chips
xserver-xorg-video-voodoo discover1-data libmudflap0-dev laptop-detect
gksu libfreetype6 libxtst6 icewm libgl1-mesa-dri libc6-dev libglib2.0-0
liborbit2 librsvg2-2 x11-common libgl1-mesa-glx libgksu2-0 sgml-data
libx11-6 xserver-xorg-video-i740 xorg xserver-xorg-video-i810 cpp-4.1
libsm6 xserver-xorg-video-cyrix patch xserver-xorg-video-dummy
icewm-common esound-clients libxi6 xserver-xorg-input-synaptics libc6
libxcursor1 xfonts-encodings binutils libxt6 libxinerama1 libxv1 libxext6
discover1 xserver-xorg-video-sisusb defoma libscrollkeeper0 libxrandr2
librsvg2-common x-ttcidfont-conf xserver-xorg-video-imstt dmidecode
libgtk2.0-0 make libgsf-1-114 libxkbfile1 libmagic1
xserver-xorg-video-cirrus xutils-dev libungif4g

Do you want to ignore this warning and proceed anyway?
To continue, enter "Yes"; to abort, enter "No": y
Unrecognized input. Enter either "Yes" or "No".
Do you want to ignore this warning and proceed anyway?
To continue, enter "Yes"; to abort, enter "No": n
Unrecognized input. Enter either "Yes" or "No".
Do you want to ignore this warning and proceed anyway?
To continue, enter "Yes"; to abort, enter "No": y
Unrecognized input. Enter either "Yes" or "No".



it become to a dead circle, anyone can help to correct this? all i need is vnc view connnect server, i can use firefox.. thank you.


Thu, 07 January 2010 17:01 Go to previous message
Registered: November 2007
Messages: 504
Hi,

I suggest you try Debian 5, its the latest version.

Also, you can use our gnome desktop template instead, instruction for use are here:
http://forum.vpsville.ca/index.php?t=msg&th=119

Alternately you can setup a simple VPN, and then browse from your own machine using your servers connection and IP address.

Instructions here:
http://forum.vpsville.ca/index.php?t=msg&th=145
Previous Topic:Iceweasel crashes when I load Flash websites
Next Topic:[REMOVE]
Goto Forum:
  


Current Time: Fri Jun 23 04:28:50 EDT 2017
.:: Contact :: Home ::.

Powered by: FUDforum 2.7.7.
Copyright ©2001-2006 FUD Forum Bulletin Board Software